import { RequestHandler } from 'express';
import { Services } from '../../../../types/Services';
declare class BookmarkController {
    layoutPath: string;
    services: Services;
    constructor(layoutPath: string, services: Services);
    POST: RequestHandler;
}
export { BookmarkController };
export default BookmarkController;
